#mainimgBoxHead {
	height: 70px;
	width: 1000px;
	background-color: #F9F1E1;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
   #navi {
    height: 70px;
    width: 1000px;
    background-color: #F9F1E1;
    top: auto;
    padding-top: 5px;
    float: none;
}
  .naviBox {
	float: left;
	height: 50px;
	width: 115px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 120%;
	text-align: center;
	border: thin inset #fff;
	margin-right: 3px;
	margin-top: 1px;
	padding-top: 5px;
	margin-left: 3px;
}

#left2 {
    float: left;
    width: 975px;
    padding-top: 5px;
    padding-right: 15px;
    padding-left: 5px;
    border-right-style: double;
    border-right-color: #F4EADC;
}
#right2 {
	float: left;
	width: 210px;
	padding-top: 5px;
	padding-left: 15px;
}
#footer {
    font-size: 15px;
    text-align: center;
    background-image: url(image/footer_bg.gif);
    background-repeat: repeat-x;
    width: 1000px;
    height: 50px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    padding-top: 1px;
    float: left;
}

#wrapper {
    width: 1000px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    border-radius: 4px;
}
#wrapper #maintextbox {
    width: 780px;
    margin-left: 100px;
    margin-right: 100px;
    float: left;
    border-radius: 4px;
    border-width: thin;
}
#wrapper #maintextboxarchive {
    width: 780px;
    margin-left: 100px;
    margin-right: 100px;
    float: left;
    border-radius: 4px;
    border-width: thin;
    background-color: rgba(245,233,233,0.66);
}

.honmon {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 16px;
	line-height: 1.7em;
	margin-bottom: 10px;
	margin-top: 5px;
	color: #333;
	text-align: left;
}
#subheader {
	height: 194px;
	width: 1000px;
}
h1 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 18px;
    text-align: center;
    color: #333;
    height: 60px;
    width: auto;
    margin-top: 20px;
    padding-top: 8px;
    border-top-width: 1px;
    border-top-style: none;
    border-bottom-width: 1px;
    border-bottom-style: none;
    background-image: url(image/h1Backdrop3.png);
    background-repeat: repeat-x;
}
h2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 18px;
	padding-left: 5px;
	border-left-color: #CECECE;
	text-align: left;
	color: #030;
	line-height: 5px;
}
h3 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #555;
	border-left-width: 10px;
	border-left-color: #777;
	border-left-style: solid;
	text-align: left;
	border-top-style: none;
	border-right-style: none;
	font-size: 16px;
	line-height: 150%;
	width: 750px;
}

h4 {
	font-size: 16px;
	color: #030;
	margin-bottom: 0px;
	margin-top: 0px;
	line-height: 1.6px;
	letter-spacing: 0.8pt;
}
.saidomenuhonmon {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 14px;
	line-height: 150%;
	color: #444;
	text-align: justify;
}
.waku {
	height: auto;
	width: auto;
	border: 2px solid #CCC;
	padding-right: 50px;
	padding-left: 50px;
	background-image: url(image/h1titlebr1080Wmas.png);
	background-repeat: repeat;
	margin: 10px;
}
.enclosure {
	border: 1px solid #999;
	padding: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
	height: auto;
	width: auto;
}
.columnR {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	line-height: 140%;
}
.exsWAKU {
	border: 1px inset #E7E7E7;
}

.mokusiWAKU {
	border: 1px solid #BABABA;
	margin-top: 10px;
	margin-right: 60px;
	margin-bottom: 10px;
	margin-left: 10px;
	background-image: url(image/h1titlebr1080Wmas.png);
	background-repeat: repeat;
}

.InfoprobeWAKU {
    border: 1px solid #BABABA;
    margin-bottom: 10px;
    background-repeat: repeat;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 20px;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 18px;
    line-height: 1.7em;
    color: #888;
    width: 700px;
    margin-left: 20px;
    margin-right: 10px;
}

.wakuNEW {
	color: #790528;
	font-size: 12px;
	font-family: "Times New Roman", Times, serif;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #790018;
	border-right-color: #790018;
	border-bottom-color: #790018;
	border-left-color: #790018;
	background-color: #E5E5E5;
}
.wakuNEWsmoll {
	color: #98030F;
	font-size: 14px;
	font-family: "Times New Roman", Times, serif;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #790018;
	border-right-color: #790018;
	border-bottom-color: #790528;
	border-left-color: #790018;
	background-color: #E5E5E5;
}
.newinfomation {
    color: #7B0927;
    font-family: "Times New Roman", Times, serif;
    border-bottom-width: 2px;
    border-bottom-style: dotted;
    border-bottom-color: #790528;
    border-top-width: 2px;
    border-top-style: dotted;
    border-top-color: #790528;
    font-size: 16px;
    padding-bottom: 0px;
    line-height: 100%;
    width: 600px;
    margin-left: 50px;
    margin-right: 50px;
}

#wrapper #right2 .IndexWaku {
	padding: 5px;
	border: 1px double #699;
	color: #699;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 15px;
	text-align: center;
	word-spacing: normal;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.kakomikeisen {
	height: auto;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D0D0D0;
	margin: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}
.mannaka {
	text-align: center;
	color: #555;
}
